<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

<object name="GG_Wheel">
  <attributes count="25">
    <attr index="0" value="98"/>  <!-- Portrait: Wheel width -->
    <attr index="1" value="90"/>  <!-- Portrait: Wheel height -->
    <attr index="2" value="39"/>  <!-- Portrait: Top / Bottom offset X -->
    <attr index="3" value="5"/>   <!-- Portrait: Top offset -->
    <attr index="4" value="7"/>   <!-- Portrait: Bottom offset -->
    <attr index="5" value="1"/>   <!-- Portrait: Left offset X -->
    <attr index="6" value="35"/>  <!-- Portrait: Left offset Y -->
    <attr index="7" value="1"/>   <!-- Portrait: Right offset X -->
    <attr index="8" value="35"/>  <!-- Portrait: Right offset Y -->
    <attr index="9" value="32"/>  <!-- Portrait: Center offset X -->
    <attr index="10" value="27"/> <!-- Portrait: Center offset Y -->

    <attr index="11" value="98"/> <!-- Landscape: Wheel width -->
    <attr index="12" value="90"/> <!-- Landscape: Wheel height -->
    <attr index="13" value="39"/> <!-- Landscape: Top / Bottom offset X -->
    <attr index="14" value="6"/>  <!-- Landscape: Top offset -->
    <attr index="15" value="6"/>  <!-- Landscape: Bottom offset -->
    <attr index="16" value="1"/>  <!-- Landscape: Left offset X -->
    <attr index="17" value="35"/> <!-- Landscape: Left offset Y -->
    <attr index="18" value="1"/>  <!-- Landscape: Right offset X -->
    <attr index="19" value="35"/> <!-- Landscape: Right offset Y -->
    <attr index="20" value="32"/> <!-- Landscape: Center offset X -->
    <attr index="21" value="28"/> <!-- Landscape: Center offset Y -->

    <attr index="22" value="0"/>  <!-- Enable Softkey BG -->
    <attr index="23" value="0"/>  <!-- Landscape: Softkey BG X -->
    <attr index="24" value="0"/>  <!-- Landscape: Softkey BG Y -->
  </attributes>
</object>  

</layout>